@charset "UTF-8";
/*========================================
　レイアウト
========================================*/
*{
	margin: 0;
	padding: 0;
	text-decoration: none;
	list-style: none;
}

body{
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 16px;
	color: #435345;
	text-align: center;
	background-color: #E7EAE8;
}

/*========================================
　ヘッダー
========================================*/
header{
	width: 100%;
	height: auto;
	margin-top: 0px;
	top: 0;
	left: 0;
	position: fixed;
	background-color: rgba(255, 255, 255, 0.9);
	border-top: 4px solid #5BAF79;
}

h1{
	font-size: 48px;
	font-weight: bold;
	margin: 10px auto;
	line-height: 1;
	text-shadow: 3px 4px 0px #6F9862;
}

.ultra-regular {
  font-family: "Ultra", serif;
  font-weight: 400;
  font-style: normal;
}

header p{
	font-size: 28px;
	font-weight: bold;
	color: #E7547F;
	margin-top: 10px;
}

nav ul{
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
}

nav ul li{
	width: 120px;
	margin-right: 20px;
	padding: 2px 0;
	background-color: #E7547F;
	border-radius: 13px 0px 18px 0px;
}

nav ul li a{
	color: #fcfcfc;
	font-size: 16px;
	font-weight: bold;
}

nav ul li a:hover{
	color:  #F5C8C8;
	text-decoration: none;
}

/*========================================
　メイン画像
========================================*/
#mainimage{
	width: 100%;
	height: auto;
	margin-top: 189px;
	margin-bottom: 20px;
}

/*========================================
　コンテンツ(レイアウト)
========================================*/
div#wrapper {
	width: 70%;
	margin: 0 auto;
}

h3{
	width: auto;	
	padding-top: 5px; 
	padding-bottom: 20px;	
}

h4{
	width: auto;
	text-align: left;
	padding-left: 5px;
	padding-top: 10px; 
	padding-bottom: 10px;
	background-color: #fcfcfc;
	border-bottom: 1px dashed #6F9862;
	border-left:  9px solid #FAD4D4;
	border-radius: 13px 13px 0px 0px;
}

#wrapper p{
	width: auto;
	padding: 15px;
	background-color: #fcfcfc;
	border-radius: 0px 0px 13px 13px;
	margin-bottom: 30px
}

.col1{
	width: 350px;
}

.col2 {
	width: 350px;
}

.col3 {
	width: 70px;
}

table {
	text-align: left;
	width: 100%;
	border: none;
}

thead tr th {
	padding: 10px ;
	margin: 0px;
	background-color: #FAD4D4;
}

table tr th {
	padding: 11px;
	
}

table tr td {
	padding: 5px;
	font-size: 14px;
}

table tr:nth-child(2n) {
	background-color: #fcfcfc;
}

table tr:nth-child(2n+1) {
	background-color: #FBF2E5;
}

tfoot tr td {
	text-decoration: underline;
	font-size: 14px;
	font-weight: bold;
	color: #AB4243;
	padding: 10px;
	background-color: #fcfcfc;
	border-radius: 0px 0px 13px 13px;
}

/*========================================
　フッター
========================================*/
footer{
	width: 100%;
	height: 100px;
	background: url("../images/ana.jpg") no-repeat;
	background-color: #385829;
	background-position: bottom;
	background-attachment: fixed;
	margin-top: 40px;
	color: #fff;
	font-size: 18px;
	line-height: 100px;
}